For development purposes only :(

Is Virtual Radar Server not behaving itself? If so then please report it here.
Post Reply
metalXtractor
Posts: 2
Joined: Wed Jun 27, 2018 10:53 am

For development purposes only :(

Post by metalXtractor » Wed Jun 27, 2018 11:22 am

I have a 2 years old vradar installation on a raspberry. Not sure about the version:

mono VirtualRadar.exe -nogui --help
WARNING: The runtime version supported by this application is unavailable.
Using default runtime: v4.0.30319
Parsing command-line parameters
Command Line Options

This little tool worked for me flawlessly over the years but this morning I noticed that the page is broken:

Image

Anybody else experiencing this? Did google change something in their api?

Would upgrading mine solve anything?

I have tried with 2 different firefox versions on linux and windows and I get the same :(

agw
Posts: 2249
Joined: Fri Feb 17, 2012 3:20 am

Re: For development purposes only :(

Post by agw » Wed Jun 27, 2018 11:43 am

Yes, Google have changed the charging structure for their maps API. Accessing Google Maps across the local network will now display that message.

Upgrading to 2.4.2 will switch you over to Leaflet and OpenStreetMap which will solve the problem.

Post Reply